@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background:#fff;
	line-height:22px;
}
* {
	padding: 0px;
	margin: 0px;
}
ul {
	list-style: none;
}
li {
	float: left;
}
.reviewdetailbox ul li {
	float:none;
}
a:link, a:visited {
	color: #3655c3;
	text-decoration: none;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
img {
	border: 0px;
}
.header {
	background:#fff;
	box-shadow: 0 1px 13px rgba(34, 25, 25, 0.3);
	-moz-box-shadow: 0 1px 12px rgba(34, 25, 25, 0.3);
	-webkit-box-shadow: 0 1px 13px rgba(34, 25, 25, 0.3);
	width: 100%;
	float: left;
	padding: 5px 0 0 0;
}
p{
	padding:5px 0;
}
.header .logo a {
	background: url(logo.jpg) no-repeat left top;
	width: 180px;
	height: 58px;
	float: left;
	text-indent: -999px;
	overflow: hidden;
}
.header .topnav {
	float: right;
	padding:19px 0 0 0;
}
.header .topnav a {
	color: #000;
	border-bottom: 5px solid #fff;
	padding: 10px 15px;
	font-size: 16px;
	float: left;
	text-decoration:none!important;
}
.header .topnav a:hover, .header .topnav a.current {
	border-bottom: 5px solid #4eb9e5;
}

.mainnav {
    float: right;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
.mainnav a {
    color: #333;
    line-height: 67px;
    float: left;
    padding: 0 5px;
    margin: 0 20px;
    border-bottom: 3px solid #fff;
    text-decoration: none;
}
.mainnav a:hover, .mainnav a.current {
    border-bottom: 3px solid #0067a1;
}

.page_width {
	width: 990px;
	margin: 0 auto;
}
h2{
	color:#1780c3;
	font-size:26px;
	font-weight:normal;
	padding:25px 0;
	width:100%;
	float:left;
}
.toptext{
	color:#494949;
	font-size:14px;
	border-bottom:1px solid #ddd;
	padding:5px 0 15px 0;
}
.col_left{
	margin:0 300px 0 0;
}
.col_right{
	width:282px;
	float:right;
}
.page{
	padding:25px 0;
}
.reviewlist{
	width:100%;
	background:#fff;
	float:left;
}
.reviewlist dt{
	padding:10px 0;
	background:#fff;
	color:#fff;
	float:left;
	width:100%;
}
.reviewlist dd{
	border-bottom:2px solid #ccc;
	float:left;
	width:100%;
	padding:34px 0;
}
.reviewlist dd p{
	padding:0px;
}
.width01,
.width02,
.width03,
.width04,
.width05{
	width:160px;
	float:left;
	text-align:center;
}
.width02{
	width:150px;
}
.width03{
	width:140px;
}
.width04{
	width:80px;
}
.width05{
	width:155px;
}
.width04 b{
	font-size:36px;
	color:#31acce;
}
.button{
	background-color: #fff;
    border-radius: 6px / 10px;
    box-shadow: 0 3px 1px #b49219;
    color: #000!important;
    font-family: Arial,sans-serif;
    font-size: 19px;
    height: 38px;
    line-height: 40px;
    margin-right: 10px;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none!important;
}
.button:hover,
.width01 img:hover,
.button02:hover{
	-moz-opacity:0.70!important;
	filter:alpha(opacity=70);
	opacity:0.7;

}
h3{
	color:#4d9aff;
	font-size:16px;
	padding:15px 0;
}
.width05 .button{
	float:right;
	height:20px;
	line-height:20px;
}
.rightbox{
	width:280px;
	float:left;
	background:#fff;
	border:1px solid #d2d2d2;
	padding-bottom:15px;
}
.rightbox h3{
	border-bottom:5px solid #d2d2d2;
	font-size:18px;
	line-height:30px;
	text-align:center;
	padding:8px 0;
}
.rightbox dl{
	padding:15px;
	float:left;
	border-bottom:1px dashed #ccc;
}
.rightbox dl dt{
	font-size:14px;
	font-weight:bold;
	color:#646464;
	padding-bottom:5px;
}
.rightbox dd{
	line-height:18px;
	color:#646464;
}
.rightbox dd a{
	float:right;
}
.maintext{
	padding:25px 0;
	color:#494949;
	font-size:14px;
}
.footer{
	width:100%;
	float:left;
	padding:25px 0;
	text-align:center;
	background:#fff;
}
.detailpage h2 i{
	background:url(000169.png) no-repeat left top;
	width:47px;
	height:45px;
	color:#fff;
	font-size:36px;
	text-align:center;
	padding:10px 0 0 0;
	float:left;
}
.detailpage h2 span{
	float:left;
	padding:14px 0 0 10px;
}
.clear{
	clear:both;
}
.detail_left{
	float:left;
	width:310px;
}
.detailleftbox01 dl dt{
	width:100%;
	height:200px;
	overflow:hidden;
}
.detailleftbox01 dl dt img{
	width:100%;
}
.detail_right{
	margin:0 0 0 330px;
}
.detailleftbox01 dl dd{
	width:100%;
	float:left;
	padding:8px 0;
}
.detailleftbox01 dl dd label{
	float:left;
	color:#646464;
	font-size:16px;
	width:165px;
}
.detailleftbox01 dl dd div{
	float:left;
	padding:3px 0 0 10px;
}
.detailleft_top5{
	width:100%;
	float:left;
}
.detailleft_top5 dl{
	width:100%;
}
.detailleft_top5 dl dt{
	width:100%;
	text-align:center;
	color:#fff;
	font-size:16px;
	padding:8px 0;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-bottom:2px;
	background:url(000170.png) repeat-x left top;
}
.detailleft_top5 dl dd{
	margin:2px 0;
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:#fff;
	overflow:hidden;
}
.detailleft_top5 dl dd label{
	float:left;
	padding:15px;
	width:135px;
}
.detailleft_top5 dl dd div{
	float:left;
	font-size:13px;
	text-align:center;
	padding:18px 0 0 0;
}
.detailleft_top5 dl dd div a{
	padding-right:5px;
}
.detailleft_top5 dl dd div p{
	padding:2px 0;
}
.color_red{
	color:#ff4383!important;
}
.detail_right .nav a{
	background:url(000170.png) repeat-x left top;
	padding:8px 0;
	color:#fff;
	width:652px;
	text-align:center;
	-moz-border-radius:5px 5px 0 0;
	-ms-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	float:left;
	font-size:16px;
	text-decoration:none;
}
.reviewdetailbox{
	background:#fff;
	border:1px solid #a6ccff;
	float:left;
	width:600px;
	padding:15px 25px;
	color:#494949;
	font-size:14px;
	margin-bottom:35px;
}
.reviewdetailbox h2{
	font-size:18px;
}
.reviewdetailbox h4{
	padding:15px 0;
}
.button02{
	text-align:center;
	padding:35px 0;
}

/*------iris changed on 4/14---------*/
.detailleftbox01{
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:url(000171.png) repeat-y left top #fff;
	padding:15px;
	width:280px;
	float:left;
}
.button02 a{
	color:#fff!important;
	font-size:16px;
	text-decoration:none!important;
	background:url(000172.gif) repeat-x left bottom #ff4383;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:10px 35px;
	display:block;
}
.post_date {
text-align:center;
display:block;
}
time {
    color: #999999;
}

@media screen and (max-width:1022px){
.page_width,
.page_width{
	width:92%;
	padding-left:4%;
	padding-right:4%;
}
.reviewlist ul li label{
	width:100%;
	padding-bottom:15px;
}
.reviewlist ul li .right{
	width:94%;
	padding-left:3%;
	padding-right:3%;
	margin:0px;
}
.reviewlist ul li .right .info{
	float:left;
	width:100%;
	padding-left:0;
}
.reviewlist ul li .right .reviews{
	float:left;
	width:85%;
}
.reviewlist ul li .right .info{
	margin-top:25px;
}
.reviewlist ul li .right .ratebox{
	float:left;
	margin-top:0px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	width:100%;
	padding:10px 0;
}
.header{
	height:auto;
}
.logo a{
	width:100%;
	background-position: center center;
}
.reviewdetailbox{
	width:92%;
	padding-left:4%;
	padding-right:4%;
}
.detail_right{
	width:100%;
	margin:0px!important;
}
.detail_left{
	width:100%;
}
.header .logo a{
	width:100%;
	background-position:center center;
}
.header .topnav{
	width:152px;
	margin:0 auto;
	float:none;
}
.detailleftbox01{
	width:92%;
	padding:4%;
}
.detailleft_top5 dl dd label{
	padding:10px;
}
.detailleftbox01 img{
	height:auto;
}
.detail_right .nav a{
	width:100%;
}
h1, h2{
	line-height:22px;
}
.detailleftbox01 dl dt {
  width: 100%;
  height: auto;
  overflow: hidden;
}
}
